<?xml version="1.0" encoding="UTF-8"?>
<gresources>
    <gresource prefix="/com/luminescent-dreams/fitnesstrax/">
        <file>style.css</file>
    </gresource>

    <gresource prefix="/com/luminescent-dreams/fitnesstrax/icons/scalable/actions">
        <file preprocess="xml-stripblanks">cycling-symbolic.svg</file>
    </gresource>

    <gresource prefix="/com/luminescent-dreams/fitnesstrax/icons/scalable/actions">
        <file preprocess="xml-stripblanks">running-symbolic.svg</file>
    </gresource>

    <gresource prefix="/com/luminescent-dreams/fitnesstrax/icons/scalable/actions/">
        <file preprocess="xml-stripblanks">walking-symbolic.svg</file>
    </gresource>
</gresources>
